﻿/* html--------------*/

html {
       /* background: url('../images/Backgrounds/BackgroundImage.jpg') repeat-x 0 0 ;*/
}


/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: url('../images/Backgrounds/BackgroundImage.jpg') repeat-x 0 0 ;*/
   /* background-image:  url('../images/Backgrounds/BackgroundImage.jpg');*/
    background-size: 100%; 
    background-repeat:no-repeat;
    background-position: top;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    text-align: center;
    direction: ltr;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.5em;
    text-align: center;
    direction: ltr;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 100px auto;
    border: 1px solid #496077;
    
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: white;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/


div.hideSkiplink
{
    background-color:#660066;
    width:100%;
    
}

div.menu
{
    padding: 4px 4px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    /*This is menu colors*/
    /*background-color: #4A7560;*/
    background-color: #ededed;
    border: 1px #660066 solid;
    color: Black;
    display: block;
    line-height: 1.35em;
    padding: 4px 15px;
    text-decoration: none;
    white-space: nowrap;
    border-radius:5px;     
}

/*This will fix the top padding in Chrome for asp:menu*/
img[alt='Skip Navigation Links'] 
{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

div.menu ul li a:hover
{
    /*background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;*/
    color: #660066;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #660066;
    text-decoration: none;
}


/*FIX FOR FLICKERING MENU PROBLEM*/
.menu ul li ul li { width: 100%; }
.menu ul li ul
{
    display: none;
}
.menu ul li 
{
    /*display: inline-block;*/
    position: relative;
     float: left;
    list-style: none;
}




/*div.hideSkiplink
{
    background-color:#1C4F36;
    width:100%;
    
}

div.menu
{
    padding: 4px 4px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    /*This is menu colors*/
    /*background-color: #4A7560;*/
    /*background-color: #3B3D3C;
    border: 1px #4e667d solid;
    color: #E1F0E9;
    display: block;
    line-height: 1.35em;
    padding: 4px 15px;
    text-decoration: none;
    white-space: nowrap;
    border-radius:5px;     
}*/

/*This will fix the top padding in Chrome for asp:menu*/
img[alt='Skip Navigation Links'] 
{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

div.menu ul li a:hover
{
    /*background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;*/
    color: #660066;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #10C99B;
    text-decoration: none;
}*/

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}



.centerdiv
{
    text-align:center;
}

tle
{
    /*display: block;*/
    text-align:center;
    width: auto;
    color:#43634F;
    font-size:x-large;
    font-weight: bold;
    
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: white;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: orange;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.tabContainer
{
    color:Green;
    
}

.OuterPanel {border-width: thick; border-color: Black; background-color: #FFCC66; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.InnerPanel {border-width: thick; border-color: Black; background-color: #E3EAEB; outline-color: Red; float:inherit; width: 860px; text-align:center;
    moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
    
    /*** GRIDVIEW STYLES  ***/
.gridview { font-family:"arial"; width: 100%; font-size: medium; text-align:left; }
.gridview th { background: #006940; padding: 5px; }
.gridview th a{ color: #ffffff; text-decoration: none;}
.gridview th a:hover{ color: #FFCC66; text-decoration: underline; }
.gridview td  { padding: 4px; border: solid 0px #000000;}
.gridview tr.even td { background: #E3EAEB; }
.gridview td a{ color: #003300; text-decoration: none; }
.gridview td a:hover { color: red; font-weight: bold; text-decoration:underline; }
.gridview .pgr {color: White; background: #1C5E55;}  
.gridview .pgr table { margin: 5px 0; }  
.gridview .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; }     
.gridview .pgr a { color: #FFFFFF; text-decoration: none; }  
.gridview .pgr a:hover { color: #FFCC66; text-decoration: Underline; } 

.watermark{color: Gray;} 

.tdBackground
{
    background:url('../images/backgrounds/bg_col_left.png');
    background-repeat: no-repeat;
    background-position:right top;
    width: 200px;
    height: 555px;
}


.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}




.submitButton
{
   
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #06974f), color-stop(1, #04854c) );
	background:-moz-linear-gradient( center top, #06974f 5%, #04854c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#06974f', endColorstr='#04854c');
	background-color:#06974f;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	/*color:#333;
	font-family:arial;
	font-size:13px;*/
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	color:White;
}

.submitButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#04854c), color-stop(1, #06974f) );
	background:-moz-linear-gradient( center top,#04854c 5%, #06974f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#04854c', endColorstr='#06974f');
	background-color:#04854c;
	color: White;
}

.submitButton:active {
	position:relative;
	top:1px;

}


.saveButton
{
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffaf46), color-stop(1, #e78404) );
       background:-moz-linear-gradient( center top, #ffaf46 5%, #e78404 100% );
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaf46', endColorstr='#e78404');
       background-color:#ffaf46;
       -moz-border-radius:6px;
       -webkit-border-radius:6px;
       border-radius:6px;
       border:1px solid #ffad41;
       display:inline-block;
       /*color:#333;
       font-family:arial;
       font-size:13px;*/
       font-weight:bold;
       padding:6px 20px;
       text-decoration:none;
       color:White;
}
.saveButton:hover {
       background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#e78404), color-stop(1, #ffaf46) );
       background:-moz-linear-gradient( center top,#e78404 5%, #ffaf46 100% );
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e78404', endColorstr='#ffaf46');
       background-color:#e78404;
       color: White;
}
.saveButton:active {
       position:relative;
       top:1px;

}
.cancelButton
{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	/*color:#333;
	font-family:arial;
	font-size:13px;*/
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.cancelButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.cancelButton:active {
	position:relative;
	top:1px;

}
.DeleteButton {
	-moz-box-shadow: 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow: 0px 1px 0px 0px #f29c93;
	box-shadow: 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.DeleteButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.DeleteButton:active {
	position:relative;
	top:1px;
}






 


.purpleButton
{
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9966FF), color-stop(1, #CC99FF) );
       background:-moz-linear-gradient( center top, #9966FF 5%, #CC99FF 100% );
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9966FF', endColorstr='#CC99FF');
       background-color:#9966FF;
       -moz-border-radius:6px;
       -webkit-border-radius:6px;
       border-radius:6px;
       border:1px solid #9966FF;
       display:inline-block;
       font-weight:bold;
       padding:6px 20px;
       text-decoration:none;
       color:Black;
}
.purpleButton:hover {
       background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#CC99FF), color-stop(1, #9966FF) );
       background:-moz-linear-gradient( center top,#CC99FF 5%, #9966FF 100% );
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC99FF', endColorstr='#9966FF');
       background-color:#CC99FF;
       color: Black;
}
.purpleButton:active {
       position:relative;
       top:1px;

}







.purpleRadioButton
{
   
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9966FF), color-stop(1, #CC99FF) );
       background:-moz-linear-gradient( center top, #9966FF 5%, #CC99FF 100% );
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9966FF', endColorstr='#CC99FF');
       background-color:#9966FF;
       -moz-border-radius:6px;
       -webkit-border-radius:6px;
       border-radius:6px;
       border:1px solid #9966FF;
       display:inline-block;
       font-weight:bold;
       padding:1px 18px 1px 1px;
       text-decoration:none;
       color:Black;
       position:relative;
       width:3px;       
       left:-80px;
}
.purpleRadioButton:hover {
       background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05,#CC99FF), color-stop(1, #9966FF) );
       background:-moz-linear-gradient( center top,#CC99FF 5%, #9966FF 100% );
       filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC99FF', endColorstr='#9966FF');
       background-color:#CC99FF;
       color: Black;
}
.purpleRadioButton:active {
    display:none;
       position:relative;
       top:1px;    
}













/* Option 1 */
.sg-replace-icons .sg-rating-scale .sg-cell-1 input[type=radio] + label:before{
	/* Angry */
    content: "\E608";
}
.sg-replace-icons .sg-rating-scale .sg-cell-1 input[type=radio]:checked + label:before {
	/* Angry Selected */
    content: "\E609";
    color: #D84A65;
}
/* Option 2 */
.sg-replace-icons .sg-rating-scale .sg-cell-2 input[type=radio] + label:before{
	/* Sad */
    content: "\E604";
}
.sg-replace-icons .sg-rating-scale .sg-cell-2 input[type=radio]:checked + label:before {
	/* Sad Selected */
    content: "\E605";
    color: #F3849E;
}
/* Option 3 */
.sg-replace-icons .sg-rating-scale .sg-cell-3 input[type=radio] + label:before{
	/* Meh */
    content: "\E60a";
}
.sg-replace-icons .sg-rating-scale .sg-cell-3 input[type=radio]:checked + label:before {
	/* Meh Selected */
    content: "\E60b";
    color: #40A2C1;
}
/* Option 4 */
.sg-replace-icons .sg-rating-scale .sg-cell-4 input[type=radio] + label:before{
	/* Good */
    content: "\E602";
}
.sg-replace-icons .sg-rating-scale .sg-cell-4 input[type=radio]:checked + label:before {
	/* Good Selected */
    content: "\E603";
    color: #AFD65C;
}
/* Option 5 */
.sg-replace-icons .sg-rating-scale .sg-cell-5 input[type=radio] + label:before{
	/* Happy */
    content: "\E606";
}
.sg-replace-icons .sg-rating-scale .sg-cell-5 input[type=radio]:checked + label:before {
	/* Happy Selected */
    content: "\E607";
    color: #77A60F;
}